Last Comment Bug 1116429 - [Firefox OS][Japan] update Japanese screenshot in "devices" section
: [Firefox OS][Japan] update Japanese screenshot in "devices" section
Status: RESOLVED FIXED
[kb=1623673]
:
Product: www.mozilla.org
Classification: Other
Component: Pages & Content (show other bugs)
: Production
: x86 Mac OS X
-- normal
: ---
Assigned To: Jon Petto [:jpetto]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-12-30 01:29 PST by Natalia Martinez-Winter
Modified: 2015-03-19 13:42 PDT (History)
8 users (show)
See Also:
Locale: ja / Japanese
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
23-Homescreen_4ColumnLayout_201-JA.png (233.27 KB, image/png)
2014-12-30 11:28 PST, Tannie Low
no flags Details
GitHub PR (44 bytes, text/x-github-pull-request)
2015-01-08 08:00 PST, Jon Petto [:jpetto]
no flags Details | Review | Splinter Review

Description User image Natalia Martinez-Winter 2014-12-30 01:29:58 PST
in the Japanese "devices" page, please update the screenshot to be in Japanese. KDDI requested to change the screenshot because "FM radio" (bottom right icon) is not available in their software version.
Comment 1 User image Tannie Low 2014-12-30 08:01:26 PST
I'm sorry, but I'm not clear on the task at hand here - though I did find this site: http://au-fx.kddi.com/products/

Would you like just the JA Homescreen with the FM Radio app icon?
Comment 2 User image Matej Novak [:matej] 2014-12-30 10:51:54 PST
Natalia, is the request to just remove the FM Radio app from the Japanese screenshot?

Can you also share the screenshot that you're referring to?

Thanks.
Comment 3 User image Tannie Low 2014-12-30 11:28:13 PST
Created attachment 8542638 [details]
23-Homescreen_4ColumnLayout_201-JA.png

Revised Homescreen attached without FM Radio app icon.

There is still a small FM Radio app icon in the music folder above the last row - let me know if you'd like me to replace it with the gallery icon or something.
Comment 4 User image Mike Alexis [:malexis] 2015-01-07 14:31:07 PST
Natalia,
Let us know if this screenshot is approved and we'll get it updated.
Comment 5 User image Yoshi 2015-01-07 16:19:02 PST
It looks OK to me and KDDI.
Comment 6 User image Natalia Martinez-Winter 2015-01-08 07:17:42 PST
perfect. fine with me.
Comment 7 User image Jon Petto [:jpetto] 2015-01-08 08:00:11 PST
Created attachment 8545983 [details] [review]
GitHub PR
Comment 8 User image [github robot] 2015-01-08 10:06:22 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/8e93e3d3a50e061f6f4296509285f29326602ee1
Update Fx0 device screenshot. Bug 1116429.

https://github.com/mozilla/bedrock/commit/431a28961db3abcf099e2923fd2291b47ac72b62
Merge pull request #2630 from jpetto/bug-1116429-update-Fx0-screenshot

Update Fx0 device screenshot. Bug 1116429.
Comment 9 User image Karen Ward [:kward] 2015-03-19 11:06:53 PDT
Natalia - can this bug be closed now?
Comment 10 User image Natalia Martinez-Winter 2015-03-19 12:13:27 PDT
yes ! thanks.

Note You need to log in before you can comment on or make changes to this bug.